{
  "node_modules/@tabler/icons-webfont/dist/fonts/tabler-icons.ttf": {
    "file": "assets/tabler-icons-rLyeKVyk.ttf",
    "src": "node_modules/@tabler/icons-webfont/dist/fonts/tabler-icons.ttf"
  },
  "node_modules/@tabler/icons-webfont/dist/fonts/tabler-icons.woff": {
    "file": "assets/tabler-icons-CY4k7kX9.woff",
    "src": "node_modules/@tabler/icons-webfont/dist/fonts/tabler-icons.woff"
  },
  "node_modules/@tabler/icons-webfont/dist/fonts/tabler-icons.woff2": {
    "file": "assets/tabler-icons-Dgmkf7qS.woff2",
    "src": "node_modules/@tabler/icons-webfont/dist/fonts/tabler-icons.woff2"
  },
  "resources/js/app.js": {
    "file": "assets/app-DsnUEcvV.js",
    "name": "app",
    "src": "resources/js/app.js",
    "isEntry": true,
    "css": [
      "assets/app-ORuvhRgS.css"
    ],
    "assets": [
      "assets/tabler-icons-Dgmkf7qS.woff2",
      "assets/tabler-icons-CY4k7kX9.woff",
      "assets/tabler-icons-rLyeKVyk.ttf"
    ]
  }
}